Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 17:13:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery frankie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  frankie Bot:  Hi Frankie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9688127686 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +447961851540            08:51 PM, 17th Aug                   Sohaib                   Hi
 &nbsp;Frankie ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 PM, 17th Aug                     frankie                    I placed my order yesterday for next day delivery and never got a notification or confirmation. It was meant to be received today           08:53 PM, 17th Aug                     frankie                             08:53 PM, 17th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:54 PM, 17th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971557796455)&nbsp; but didn't receive any response from your end           08:57 PM, 17th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;971557796455           08
 :58 PM, 17th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:00 PM, 17th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:00 PM, 17th Aug                     frankie                    Are you there           09:01 PM, 17th Aug                   Sohaib                   Could you please confirm that if the following contact number is correct : 971557796455           09:01 PM, 17th Aug                     frankie                    971558288627 is the correct number           09:03 PM, 17th Aug                     frankie                    What happened to my order           09:04 PM, 17th Aug                     frankie                    Are you there           09:04 PM, 17th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971557796455)  but didn't recei
 ve any response from your end           09:10 PM, 17th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:10 PM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           09:12 PM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2993268